.simpleads {
  margin-bottom: 15px;
}

.simpleads img {
  max-width: 100%;
}
.simpleads .simpleads-multiple-random li {
  margin-top: 0;
}
.banners-item {
  position: relative;
  display: inline-block;
  max-width: 100%;
}

.banners-item img,
.banners-item picture {
  display: block;
  max-width: 100%;
  height: auto;
}

.ord-button {
  position: absolute;
  z-index: 2;
  padding: 2px 6px;
  font-size: 10px;
  line-height: 1.2;
  color: #fff;
  background: #d03400;
  cursor: default;
  user-select: none;
  border-radius: 3px;

}

.ord-button.right-bottom {
  bottom: 10px;
  right: 10px;
}

.ord-tooltip {
  display: none;
  background: #ffffff;
  padding: 15px 20px;
  border: 1px solid #d03400;
  text-align: center;
  position: absolute;
  /* right: 70px; */
  /* bottom: 0; */
  z-index: 2;
  color: #000000;
  min-width: 150px;
  width: auto;
  white-space: nowrap;
}
.rightsidebar .ord-button.right-bottom ~ .ord-tooltip {
  right: 70px;
  bottom: 10px;
}
.ord-tooltip p {
  margin: 0 0 4px;
}

.ord-tooltip p:last-child {
  margin-bottom: 0;
}

.ord-tooltip__title {
  font-weight: 700;
}

.banners-item .ord-button:hover + .ord-tooltip {
  display: block;
}
